@charset "utf-8";
/* CSS Document */

body {
  font-size: 12px;
  background-color: #BDDAED;
  overflow: hidden;
}

#header {
  height: 60px;
  margin-top: -1px;
  margin-right: -1px;
  margin-left: -1px;
  background-color: #2686C3;
  background-repeat: no-repeat;
  background-size:contain;
}

.main-wrapper-cmm {
  box-shadow: 2px 2px 5px 2px grey;
  margin: 4% auto;
  min-width: 700px;
  min-height: 672px; 
  max-width: 1042px;
  border-width: 4px;
  border-color: #2686C3;
  border-radius: 1%;  
}

.main-wrapper-cmm_mobile {
  border: 0;  
  display: block;
  z-index: 9999;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  left: 0;
  bottom: 6em;
}

.main-cmm {
	overflow-y:auto;
  height: 100%;
}

.main-cmm_mobile {
  height: 75vh;
  overflow-y: auto;
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 10px;
	height:0;
}

::-webkit-scrollbar-thumb {
	border-radius: 4px;
	background-color: #0071b9;
	box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#content-wrapper {
	height: 500px;
}

.main-cmm_mobile > #content-wrapper {
	height: unset;
}

.navigation-cmm {
  min-height: 6em;
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  padding: 10px;
  margin-top: 3px;
  background-color: #DDE9F0;
}

.navigation-cmm_mobile {
  min-height: 6em;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #DDE9F0;
}

.cmmnavbutton {
  float: right;  
  margin: -4px 2px; 
  min-width: 70px;
  height: 62px;
}

#nextbutton {
  background: white url('../../../../../protected/Resource/Image/Icon/right_128.png') no-repeat;
  background-size: 32px;
  background-position: center 15%;
}

#previousbutton {
  background: white url('../../../../../protected/Resource/Image/Icon/left_128.png') no-repeat;
  background-size: 32px;
  background-position: center 15%;
} 

#stopbutton {
  background: white url('../../../../../protected/Resource/Image/Icon/stop_2_128.png') no-repeat;
  background-size: 32px;
  background-position: center 15%;
}

.cmmnavbutton div {
  padding-top: 30px; 
}

.cmmnavbutton span {
	padding-top: 30px;
	display: block;
}

#loginDiv {
  width: 250px;
  display: block; 
  margin: 0 auto;
  visibility: hidden;
}

#loginBtn {
  width: 250px;       
}

.loader {
  border: 16px solid #DDE9F0; 
  border-top: 16px solid #2686C3; 
  border-radius: 50%;
  width: 120px;
  height: 120px;
  position: fixed;
  top: 30%;
  left: 47%;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* BEGIN: Elements */

#keyboard {
  white-space: nowrap;
  width: 633px;
  margin: 15px auto; 
}

#keyboard .alphaKey {
  width:50px;
  height:51px;
  display:inline-block;
  cursor:pointer;
  margin: 1px auto; 
}

#keyboard .spaceKey {
  width:400px;
  height:51px;
  cursor:pointer;
  margin: 1px 5px auto; 
}


#keyboard .alphaKey .alphaKeyText {
  font-family:Arial, Helvetica, sans-serif;
  font-size:26px;
  font-weight:bold;
  text-align:center;
}

input {
  display: block; 
  font-size:30pt;
  margin: 0 auto;
}

#text  {
  text-align: center;
}

img {
  background: none !important;
  border-radius: 0px !important;
}

.capitalize {
  text-transform: uppercase;
}

.selButton {
	visibility:visible;
  cursor: pointer;
}

.cmm-button:hover {
	background-color: #000000;
	opacity:0.8;
}


h1, h2, h3{
	margin: 0px !important;	
}


/* END: Elements */